
      .navBarTexto{
        font-family: "gill-sans-nova", sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: 16.8px;
        letter-spacing:0.05em; /*em*/
        line-height:; /*px*/
        color:white;
      }
      
      
      .navBar{
        display:flex;
        position:fixed;
        width:100%;
        padding:33px 112px;
        background:linear-gradient(#1a2d44, #0a1f37);
        justify-content:space-between;
        align-items:center;
        z-index:10000;
      }
      
      .navBarLogo{
        all: unset;
        cursor: pointer;
        display:flex;
        width:218px;
        height:60px;
        /*background-color:black;*/
        background-image:url('./imgs/logo.png');
        background-size:cover;
        background-position:center;
        background-repeat:no-repeat;
        flex-shrink:0;
      }
      
      .navBarMenu{
        display:flex;
        width:360px;
        justify-content:space-between;
        align-items:center;
      }
      
      .navBarMenu a{
        all:unset;
        cursor:pointer;
      }

      .navBarLista a{
        all:unset;
        cursor:pointer;
      }
      
      .navBar .navBarBoton{
        padding:15px 22px;
        background-color:#BF6E14;
        border-radius:10px;
      }

      .navBarBoton:hover{
        background-color:#96451a;
      }

      .hamburguesa{
        all:unset;
        cursor: pointer;
        display:none;
        width:38px;
        height:16px;
        background-image: url("./imgs/hamburguesa.svg") ;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        flex-shrink:0;
      }



      @media(max-width:1000px){
          .hamburguesa{
            display:flex;
          }

          .navBarMenu{
            display:none;
          }

          .navBar{
            padding-left: 40px;
            padding-right: 40px;
          }
      }



      .navBarLista{
        display:flex;
        cursor:pointer;
        width:100%;
        background-color:#1a2d44;
        position:fixed;
        top: 125px;
        right:0px;
        gap:47px;
        flex-direction:column;
        align-items:center;
        justify-content:center;
        z-index: 90000;
        padding:47px 0;
      }

      .ocultar{
        display:none;
      }